3

I have installed force.com IDE successfully in eclipse and trying to create new project but i am getting the below error message. Coould you please help me to come out from this issue. enter image description here

1

This might be a bit old but I just encountered the same problem and it turns out that on the corporate network there was a self signed root SSL certificate.

In order to overcome this problem I had to add the SSL into the JVM keystore as described here

  • 1
    great! this is working! OP should accept this as the answer. – user648026 Aug 7 at 15:57
0

This looks like a Java truststore issue to me. If you had overwritten anything in the JVM installation, it may be affecting your connection to Salesforce.

0

I have resolved this issue follow the below steps.

Go to Eclipse IDE Windows → Preferences → Network Connections and set Active Provider to Direct.

This issue is related to the Eclipse IDE Network Connections, i found this workaround from below Link

https://stackoverflow.com/questions/39576290/eclipse-neon-http-proxy-authentication-required-error/42691498#42691498

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.